;------ Car Paint Config made by itsDraik ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Solid]
Skins = 04_black_202
FresnelMax = 0.7
FresnelC = 0.08
AmbientSpecular = 0.6
SpecularBase = 1.5, 150